Quikrbox User app - Bug #9490

user --> Login --> Home Screen --> Orders -->As per the client’'s feedback, the User can't chat with the
store, The User can chat with the assigned delivery boy and Admin.

03/26/2024 05:24 PM - Mohd Irfan

Status: Closed Start date: 03/26/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue summary:

As per the client's feedback, the User can't chat with the store( No need to show store WhatsApp), The User can chat with the
assigned delivery boy and Admin.

Please comment on the store chat option

See attached screenshot:
Ready to dispatch

Order Id: 2007

= VhACE

Delivering From

Sana Fashion House
GOQP+XX Kolkata, West Bengal, India

Delivering To

Other

park circus boali ganj

(D Est. delivery time 1Day

Store Details

£

42+  Name Q{j

£ =
axTice Sana Fashion House

Delivery Boy Details
Name
Rakesh kumar
Vehicle Name % e
pulsar
History

#1 - 03/29/2024 10:03 AM - Mohd Irfan
- File clipboard-202403291003-ttrfk.png added

- Subject changed from user --> Login --> Home Screen --> Orders --> WhatsApp chat integration should be shown the same as the delivery boy and
it should be working to user --> Login --> Home Screen --> Orders -->As per the client's feedback, the User can't chat with the store, The User can
chat with the assigned delivery boy and Admin.
- Description updated

#2 - 03/29/2024 10:04 AM - Mohd Irfan
- Description updated

#3 - 04/08/2024 10:55 AM - Mohd Irfan
- Description updated

#4 - 06/26/2024 11:36 AM - Deepak Biltoria

- Status changed from New to Resolved

#5 - 08/12/2024 11:34 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
